<?xml version="1.0"?>
<level levelNumber="4" countOfCards="65" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="2" numberOfBonusCards="0">
	<card id="0" zLayer="0" x="512.667" y="182" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="512.434" y="215.367" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="512.534" y="250.067" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="512.634" y="284.767" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="5" x="512.734" y="319.467" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="6" x="512.834" y="354.167" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="7" x="512.934" y="388.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="8" x="513.034" y="423.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="9" x="513.134" y="458.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="10" x="513.234" y="492.967" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="11" x="512.667" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="1" x="650.768" y="215.367" angle="30.3125" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="2" x="650.868" y="250.067" angle="30.5" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="4" x="651" y="285" angle="30" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="5" x="651.068" y="319.467" angle="30.9063" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="6" x="651.168" y="354.167" angle="30.2813" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="7" x="634.268" y="388.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="8" x="634.368" y="423.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="9" x="634.468" y="458.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="10" x="634.568" y="492.967" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="11" x="634.001" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="2" x="776.868" y="250.067" angle="50.8438" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="5" x="776.968" y="284.767" angle="50.0312" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="6" x="776.667" y="318.667" angle="50.0312" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="7" x="777.168" y="354.167" angle="50.4063" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="8" x="755.268" y="388.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="9" x="755.368" y="423.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="10" x="755.468" y="458.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="12" x="755.568" y="492.967" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="13" x="755.001" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="3" x="896.929" y="284.767" angle="70.5938" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="4" x="897.029" y="319.467" angle="70.8751" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="6" x="896" y="353" angle="70" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="8" x="874.935" y="388.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="9" x="875.035" y="423.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="10" x="875.135" y="458.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="11" x="875.235" y="492.967" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="12" x="874.668" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="1" x="374.846" y="215.367" angle="-30.5312" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="2" x="374.946" y="250.067" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="4" x="375.334" y="284.667" angle="-30.25" assignedValue="-1" isSpecial="true">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="5" x="375.146" y="319.467" angle="-30.3591" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="6" x="375.246" y="354.167" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="7" x="392.68" y="388.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="8" x="392.78" y="423.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="9" x="392.88" y="458.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="11" x="392.98" y="492.967" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="12" x="392.413" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="2" x="248.828" y="250.067" angle="-49.9687" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="4" x="249.594" y="284.434" angle="-50.8438" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="5" x="249" y="318" angle="-50" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="6" x="249.128" y="354.167" angle="-50.25" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="8" x="272.561" y="388.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="9" x="272.661" y="423.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="10" x="272.761" y="458.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="11" x="272.861" y="492.967" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="12" x="272.294" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="4" x="128.306" y="284.767" angle="-70.4063" assignedValue="-1" isSpecial="false">
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="5" x="128.406" y="319.467" angle="-70.1092" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="6" x="128.656" y="353.667" angle="-70.8109" assignedValue="-1" isSpecial="true">
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="8" x="151.606" y="388.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="9" x="151.706" y="423.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="10" x="151.806" y="458.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="11" x="151.906" y="492.967" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="12" x="151.339" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
	</card>
</level>
